indexcon(1)

NAME
indexcon - SELinux file context indexing tool

SYNOPSIS
indexcon FILE [OPTIONS]

DESCRIPTION

indexcon allows the user to index the file contexts on a SELinux system, beginning with the root directory ( / ) and recursing into subdirectories. The index will be written to FILE. The index can be searched using apol or findcon.

OPTIONS

-d DIR, --directory=DIR
    Start scanning at directory DIR, and recurse through its subdirectories.

-h, --help
    Print help information and exit.

-V, --version
    Print version information and exit.

NOTE
The indexcon utility always operates on "raw" SELinux file contexts. If the system has an installed translation library (i.e., libsetrans), those translations are ignored in favor of reading the original contexts from the filesystem.

AUTHOR
This manual page was written by Jeremy A. Mowery <jmowery@tresys.com>.

COPYRIGHT
Copyright(C) 2003-2007 Tresys Technology, LLC

BUGS
Please report bugs via an email to setools-bugs@tresys.com.

SEE ALSO
apol(1), findcon(1)